<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>ch.banana.bananaplusdev</id>
  <name>BananaPlus Dev Channel</name>
  <summary>Banana Accounting Software</summary>
  <project_license>LicenseRef-proprietary=https://www.banana.ch/user_license</project_license>
  <description xml:lang="en">
    <p>The professional accounting software for small businesses, freelancers, private individuals, non-profit organizations, homeowners' associations, churches and many others. Your accounts are always in order thanks to the ability to edit transactions freely.</p>
  </description>
  <description xml:lang="it">
    <p>Il software di contabilità professionale per piccole imprese, liberi professionisti, privati, organizzazioni non profit, amministrazioni condominiali, parrocchie e molti altri. I tuoi conti sono sempre in ordine grazie alla possibilità di modificare liberamente le registrazioni.</p>
  </description>
  <description xml:lang="fr">
    <p>Le logiciel de comptabilité professionnelle pour les petites entreprises, les indépendants, les particuliers, les organisations à but non lucratif, les associations de copropriétaires, les paroisses et bien d'autres. Vos comptes sont toujours en ordre grâce à la possibilité de modifier librement les écritures.</p>
  </description>
  <description xml:lang="de">
    <p>Die professionelle Buchhaltungssoftware für kleine Unternehmen, Selbstständige, Privatpersonen, gemeinnützige Organisationen, Wohnungseigentümergemeinschaften, Kirchen und viele andere. Ihre Buchhaltung ist dank der Möglichkeit, Buchungen frei zu bearbeiten, stets in Ordnung.</p>
  </description>
  <description xml:lang="es">
    <p>El software de contabilidad profesional para pequeñas empresas, autónomos, usuarios particulares, organizaciones sin ánimo de lucro, comunidades de propietarios, iglesias y muchos más. Tus cuentas siempre están en orden gracias a la posibilidad de editar libremente los asientos.</p>
  </description>
  <description xml:lang="pt">
    <p>O software de contabilidade profissional para pequenas empresas, trabalhadores independentes, utilizadores particulares, organizações sem fins lucrativos, associações de proprietários, igrejas e muitos outros. As suas contas estão sempre em ordem graças à possibilidade de editar livremente os lançamentos.</p>
  </description>
  <description xml:lang="nl">
    <p>De professionele boekhoudsoftware voor kleine bedrijven, zelfstandigen, particulieren, non-profitorganisaties, verenigingen van eigenaars, kerken en vele anderen. Uw boekhouding is altijd op orde dankzij de mogelijkheid om boekingen vrij te bewerken.</p>
  </description>
  <description xml:lang="zh">
    <p>适用于小型企业、自由职业者、个人用户、非营利组织、业主协会、教会及其他用户的专业会计软件。凭借可自由编辑交易的功能，您的账目始终井然有序。</p>
  </description>
  <launchable type="desktop-id">.desktop</launchable>
	<url type="homepage">https://www.banana.ch</url>
  <screenshots>
    <screenshot type="default">
      <caption>Accounts table</caption>
      <image>https://www.banana.ch/portal/repodata/ghba/www/en/features/features/main2.png</image>
    </screenshot>
  </screenshots>
	<provides>
		<id>.desktop</id>
	</provides>
  <categories>
    <category>Office</category>
    <category>Finance</category>
  </categories>
  <content_rating type="oars-1.1"/>
</component>
